<?php

return [
    'credit_1' => 'Capital Wallet',
    'credit_1_short' => 'C-Wallet',
    'credit_2' => 'E-Wallet',
    'credit_2_short' => 'E-Wallet',
    'operation_success' => '操作成功',
    'record_not_found' => '记录不存在',
    'x_not_found' => ':x不存在',
    'user' => '用户',
    'username' => '用户名',
    'email' => '电子邮件地址',
    'password' => '登入密码',
    'password2' => '安全密码',
    'incorrect_password' => '错误的登入密码',
    'incorrect_password2' => '错误的安全密码',
    'incorrect_credentials' => '帐号或密码错误',
    'something_wrong_please_check_red_field' => '出错啦，请检查红色部份',
    'active' => '激活',
    'inactive' => '未激活',
    'enable' => '开启',
    'disable' => '禁用',
    'status' => '状态',
    'please_login_first' => '请先登入',
    'please_select_atleast_x' => '请选择最少 :x 项',
    'please_keyin_x' => '请输入 :x',
    'permission' => '权限',
    'permission_denied' => '权限不足',
    'unknown' => '未知',
    'admin' => '管理员',
    'super_admin' => '超级管理员',
    'developer' => '程序员',
    'pending' => '等待中',
    'completed' => '已完成',
    'canceled' => '已取消',
    'accepted' => '已接纳',
    'invalid_attribute' => '错误的 :attribute',
    'news' => '新闻',
    'help' => '帮助',
    'learn' => '学习',
    'something_went_wrong' => '系统出错啦，请稍后刷新再试',
    'cannot_transfer_to_x' => '不能转账至 :x',
    'yourself' => '您自己',
    'minimum_transfer_x' => '最低转账金额为 :x',
    'insufficient_x' => ':x 不足',
    'select' => 'Select',
    'text' => 'Text',
    'textarea' => 'Textarea',
    'editor' => 'Editor',
    'number' => 'Number',
    'fund' => 'Fund',
    'usdt' => 'USDT',
    'minimum_withdraw_x_amount' => 'Minimum withdraw :x',
    'minimum_buy_in_x_amount' => 'Minimum buy in :x',
    'buy_in_amount_must_be_multiplication_of_x' => 'Buy in amount must be multiplication of :x',
    'x_plus_y_must_be_equal_to_z' => ':x + :y must be equal to :z',
    'deposit_account' => 'Deposit Account',
    'assured_account' => 'Assured Account',
    'structured_account' => 'Structured Account',
    'opex_account' => 'Open Account',
    'pl_account' => 'P&L Account',
    'reserved_account' => 'Reserved Account',
    'fees_charges_account' => 'Fees Charges Account',
    'ranking_0' => 'Investor',
    'ranking_1' => 'BM1',
    'ranking_2' => 'BM2',
    'ranking_3' => 'BM3',
    'unrealized_roi' => 'Unrealized ROI',
    'realized_roi' => 'Realized ROI',
    'roi' => 'ROI',
    'please_opt_in_first' => 'Please opt in first',
    'please_opt_out_first' => 'Please opt out first',
    'yes' => 'Yes',
    'no' => 'No',
    'processing' => 'Processing',
    'waiting' => 'Waiting',
    'minimum_buy_in_x' => 'Minimum buy in :x',
    'early_withdrawal' => 'Early withdrawal',
    'transaction_hash' => 'Transaction hash',

];
